<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  2022-02-11 02:00:00.00 GD 06h31'28.00" W 27d31'00.00" N</id>
<person>
<lastname>Starship annonce</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>2022-02-11 02:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2022-02-11 02:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2022-02-10 20:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2022-02-10 20:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city>Boca chica</city>
<longitude>06h31'28.00" W</longitude>
<latitude> 27d31'00.00" N</latitude>
<timezone>1</timezone>
</birthplace>
<state>Texas</state>
<country>Etats-Unis</country>
</horoscope>
